﻿* A Distributed Proofreaders Canada eBook *

This eBook is made available at no cost and with very few
restrictions. These restrictions apply only if (1) you make
a change in the eBook (other than alteration for different
display devices), or (2) you are making commercial use of
the eBook. If either of these conditions applies, please
contact a https://www.fadedpage.com administrator before proceeding.
Thousands more FREE eBooks are available at https://www.fadedpage.com.

This work is in the Canadian public domain, but may be under
copyright in some countries. If you live outside Canada, check your
country's copyright laws. IF THE BOOK IS UNDER COPYRIGHT
IN YOUR COUNTRY, DO NOT DOWNLOAD OR REDISTRIBUTE THIS FILE.

Title: For Civilization
Date of first publication: 1940
Author: C. E. M. (Cyril Edwin Mitchinson) Joad (1891-1953)
Date first posted: July 14, 2022
Date last updated: July 14, 2022
Faded Page eBook #20220728

This eBook was produced by: Al Haines

This file was produced from images generously made available by Internet Archive/Lending Library.




FOR CIVILIZATION

_By_

C. E. M. JOAD



LONDON

MACMILLAN & CO. LTD

1940




Dr. Joad has for long been known as a pacifist.  He himself declares
in this pamphlet that there was never a time during the twenty odd
years since the Armistice when he was not engaged more or less
actively in pacifist propaganda.  His hatred of war entailed the
suppression of much that he was feeling and would like to have
expressed about the nature of the Nazi regime.  But this mood, he
writes, belongs to the past: the battle is joined, there is no more
room for negotiation, and even the pacifist must decide which side he
wants to win.  No easy terms like "freedom" and "democracy" are taken
for granted in this pamphlet, and it is as the climax of a chain of
close argument that Dr. Joad reaches the conclusion that this is a
war for civilization.



_COPYRIGHT PRINTED IN GREAT BRITAIN_




{3}

FOR CIVILIZATION



I.  The Special Excellences of Man

Wherein are to be found the distinctive characteristics of our
species?  In what, that is to say, do men differ from and excel the
beasts?  In swiftness or ferocity?  The deer and the lion leave us
far behind.  In size and strength we must give way to the elephant
and the whale; sheep are more gentle, nightingales more melodious,
tortoises longer-lived, bees more co-operative, beavers more
diligent.  The ants run the totalitarian State much better than any
Fascist.  The truth is that our bodies are feeble and ill-adapted to
survival; they are the prey of innumerable diseases; their enormous
complexity means that they can go wrong in a vast number of different
ways, while so poorly are they equipped against the vagaries of the
climate, that it is only by clothing ourselves in the skins of other
animals that we can survive.  Hence to pride ourselves on any of the
qualities I have mentioned, is to pride ourselves on qualities in
respect of which the animals exceed us.  Wherein, then, does our
distinction, which is also, as we like to believe, our superiority,
lie?  The answer is, I suggest, that it lies in three things.

_Reason_: The first of these is our reason.  Man, said Aristotle, is
primarily a reasoning animal.  He has, in other words, a mind which
can reflect, discover {4} causes, find reasons why, probe the secrets
of nature, plan the future and meditate upon the purposes of life.
Reasoning is broadly of two kinds.  First, there is theoretical
reasoning.  Man is moved by curiosity and has a disinterested desire
to _know_ simply for knowledge's sake.  The outcome of this desire is
science, mathematics, philosophy, history, is in fact, the whole body
of knowledge which constitutes our inheritance from the past and
which moulds the mind of the present.  Secondly, there is the
reasoning which we perform in order to secure practical results.
Applying the conclusions of theory to the practice of living, man has
transformed his world, changing his environment more completely in
the last hundred and fifty years than throughout the whole of the
preceding two thousand.

_Morals_: Secondly, there are morals.  Everything in nature except
man acts as it does because it is its nature so to act.  It is,
therefore, pointless to argue whether it is _right_ to act as it
does; pointless to exhort it to act differently.  We do not say of a
stone that it ought to go uphill, or blame a tiger for tearing its
prey.  When, however, we consider a human being, we can say not only
"this is what he is like", but also, "that is what he _ought_ to be
like."  Man, in other words, and man alone, can be judged morally.
What is the reason for this distinction between man and nature?  It
is to be found in the fact that man has a sense of right and wrong,
so that, whatever he may in fact do, we recognise that he ought to do
what is right and eschew what is wrong; we recognise also that
whatever he may in fact do, he is _free_ to {5} do what is right and
eschew what is wrong.  Man is thus set apart from everything else in
nature by virtue of the fact that he is a free moral agent.  Many
would attribute this unique moral nature of man to the fact that he
possesses or is an immortal soul made in the image of his Creator.
It is not, however, necessary to add this conclusion in order to
recognise that, just as man has a reason in virtue of which he
desires and achieves knowledge, so he has a moral faculty in virtue
of which he desires the good and strives after what he takes to be
right.

_Sense of Beauty_: Is there any other characteristic which is
distinctive of the human species?  It seems to me that there is, and
that it is to be found in man's sense of beauty.  Man recognises and
responds to beauty in the natural world and creates for himself
images of beauty in paint and sound and stone.  As we owe to man's
reason science and philosophy, and to his moral sense ethics and
justice, so to his sense of beauty we owe art.  It is not only in his
ability to create beauty that man's distinctiveness lies.  Not less
important from the point of view of the community is the ability to
recognise and respond to beauty in those of us who cannot create.
The sense of beauty is allied to that of right and wrong; a good life
has a certain beauty, just as intercourse with beauty in art and
literature affects our attitude to life, making us more sensitive to
and considerate of the feelings of others, more resentful of cruelty
and injustice, more critical of vulgarity and superficiality.  We
should no doubt read for the pleasure {6} of reading; yet it may well
be asked if pleasure is all that we are entitled to expect from fine
literature.  If a book excites thought, if it stimulates the sense of
beauty, the sense of pity or the sense of sympathy, if it helps in
any way towards the understanding of our fellow creatures, if it
increases our vitality, if it awakens our conscience and thus
indirectly influences our personal conduct--if it accomplishes any of
these things, then it has succeeded.



THE VARIOUS EXCELLENCES OF MAN

Let us suppose that I am right in regarding these three--reason,
morals, and the sense of beauty--as the distinctive attributes of
man, and knowledge, goodness and beauty as the goods or values which
man alone can recognise, and let us proceed to ask the question:
"Wherein is man's highest development to be found?"  Some men, it is
obvious, are more fully and representatively human than others; are,
that is to say, better or more typical specimens of what our species
is, when it is taken at its best.  By what marks are we to recognise
them?  Clearly we shall find them in those who have developed to
their fullest extent the distinctive characteristics of humanity;
not, that is to say, in the strongest or the must ruthless or the
most determined or the most powerful or the wealthiest or even the
bravest members of our species, but in those in whom the
characteristics of intelligence, goodness and good taste are most
highly developed.

This brings me to a new point.  In order that men {7} may develop
their distinctively human characteristics, their development must be
free.  If a growing thing is to attain its full stature, if it is
wholly to realise its nature, then, we are all agreed, it must be
allowed to grow in its own way.  It may require, indeed, it does
require, to be trained, but the training must develop, not distort.
Cramp it, curtail it and suppress it and though you may turn it into
something different, though you may conceivably improve it, it will
no longer be its natural self.  What is true of a living organism, is
true also of a human being; is true, therefore, of the distinctive
attributes of a human being.  Freedom, that is to say, is a necessary
condition of their development.



1. FREEDOM AS A CONDITION OF KNOWLEDGE

First, as to the reason: it seems to me a good thing, good that is to
say, in itself, that the reason should work as it pleases; that, in
other words, I and everybody else should not only be allowed to come
to the conclusions that seem right to us, but should be permitted to
say what these conclusions are and why they seem right.  I do not
know how to prove that this is a good thing; I just see it to be so,
just as I see kindliness to be a good thing and cruelty an evil one.
But though I cannot prove, I can find supporting grounds for my
belief.

In the first place, most of us are agreed that truth is a good thing;
for the truth is something that we all want to know.  Yet how is
truth to be reached, unless men's minds are to be permitted freely to
{8} seek for it and are given free access to the results of others'
search?  That this freedom should be extended to men as of right is
the fundamental claim of Mill's famous _Essay on Liberty_.  It is
only, he maintained, if you permit an opinion to be questioned and
disputed from every point of view, that you are entitled to regard it
as true, for it is only if all opinions are freely expressed and
freely criticised that men will have a chance of discovering where
the truth lies.  Hence Mill's famous conclusion:


    "If all mankind minus one were of one opinion, and only one
    person were of the contrary opinion, mankind would be no more
    justified in silencing that one person, than he, if he had the
    power, would be justified in silencing mankind."


Now if you believe that human beings have the power of recognising
the truth, then you must also believe that, given the opportunity,
sooner or later they will exercise it; that truth, in fact, like
murder, will "out", if it is given half a chance.


_The Evils that have Passed from Man's Life_

Reflect for a moment--and as the moment is a black one, it will do us
no harm to reflect--upon the evils that have disappeared from the
life of man--witchcraft and cholera, slavery and gladiatorial games,
duelling and torture.[1]  Each of these evils {9} must, at the time
of its prevalence, have seemed, as war seems to-day, to be
irremediable.  Human nature being what it is, you could not, men must
have said--men did in fact say--abolish slavery.  But you did.  How
was the change effected?  By reiterated appeals to men's sense of
justice, to their compassion, above all to their reason.  It was so
obviously silly, said the opponents of duelling, to suppose that when
you had a quarrel with somebody, the best way of showing yourself to
be in the right was to make a hole with a pointed piece of metal in
his body.  And presently men saw that it was silly and duelling was
abolished.


[1] When I was growing up the word "torture" could have been included
without reservation, but to-day the assertion that it has disappeared
must carry with it a reservation in regard to the practice of
totalitarian States during the last twenty years.


And the inference?  That human beings really are reasonable.  If they
are suffering from some palpable evil, and if they can be shown how
the evil may be prevented, then when the evil has continued long
enough and they have suffered badly enough, they can be induced to
take the steps that are necessary to end it.



2. FREEDOM AS A CONDITION OF GOODNESS

Most of us would agree that the goodness, such as it is, that accrues
from the keeping of conventions is not worth the name.  Nobody, for
example, would account the fact that I refrain from cannibalism and
human sacrifice to my moral credit.  These things are not done in my
society and I have no temptation to do them.  A schoolboy who is
forced to get up early, learn his lessons and eat only one helping of
pudding because he is not given the chance of a second, gets {10} no
moral marks for early rising, diligence, or moderation at table.
Goodness, in other words, if it is to be _really_ goodness and not
merely conventional behaviour must be freely acquired; it cannot be
imposed from without by discipline, and it cannot be achieved by
merely keeping the rules.  You can make laws by Act of Parliament and
you can make men obey your laws by force: but you cannot make men
good by Act of Parliament and you cannot make them good by force.
Goodness is something which can only be achieved by oneself.
Goodness, then, demands that we should be free; free, if we have the
insight, to distinguish right from wrong, free, if we have the will,
to do the right and eschew the wrong; for, if you are forced to do
your duty, it is no longer your duty that you do.  The fact that
goodness entails that we should be free to go right, means also that
we must be free to go wrong, which is, of course, precisely the way
we usually do go.  But it is better to be free to go wrong and to
take advantage of our freedom than to be forced to go right.



3. FREEDOM AS A CONDITION OF ART

Freedom is also a condition of the creation of what is beautiful in
art and of what is valuable in literature.  "They tell me that we
have no literature now in France.  I will speak to the Minister of
the Interior about it."  The remark, Napoleon's, throws into high
relief the absurdity of trying to command beauty.  If liberty is the
air, the arts are the flowers of the Spirit.  Like flowers they can
bloom only in a {11} favourable environment, an environment which
permits the spirit to blow where it listeth.  It is perhaps
unfortunate that they cannot be made to bloom by Act of Parliament;
it is none the less true.  You can no more cultivate the spirit of
man by legislative enactment than you can break it by persecution.
You can threaten to punish a poet if he does not turn out a sonnet a
week, and you will get your sonnets.  But as the melancholy record of
official literature has shown, you will not get good sonnets.  Hence
when men's minds are required to march in step and their imaginations
to function to order, art may be expected to go into retirement; and
this, as history frequently demonstrates, is precisely what it does.


FREEDOM A NECESSITY OF THE GOOD LIFE

I have tried to show that in order that man may grow to his full
stature, in order that he may achieve a society which is not
beastlike but civilized, he must be free, free to think, free to act,
free to create.  Freedom is like health or air, something that we
miss only in its absence.  But its denial is a denial of all that
makes life worth living, so that the spirit of the prisoner cries out
for liberty and again for liberty, as the lungs of the man who is
choking cry out for air.  Liberty, indeed, is the air of the spirit.



II.  The Free Man and the State

If I am right in thinking that freedom is a condition of the
development of whatever things in human {12} beings are valuable,
what should be the relation to this freedom of the State?  States we
must have, if only because man, as Aristotle once said, is a
"Justice-needing animal", and "Justice needs the State".  Needing
justice, we need law to administer justice, and the law must, it is
obvious, be enforced.  There must, therefore, be somewhere a
repository of force in the community, which is to say that there must
be government and a State.  What, then, should be the relation of the
State, armed, as it must be, with the power of compulsion, to that
free activity of human beings which is the source of all that is
valuable in human life?  This question divides itself into two.
First, what _has been_ the relation of the State to the free activity
of civilized individuals?  Secondly, what _ought_ it to be?



1. WHAT HAS BEEN THE ATTITUDE OF THE STATE TO THE FREE MIND?

The relation of States to the free activity of the human mind has
been only too often one of disapproval, culminating in suppression.
Distrusting originality and suspicious of novelty, authority
habitually denounces the genius and discourages the inventor.

Take, for example, the official reception of novelty in science.
There is scarcely an invention which has improved the lot of man that
has not had to make its way in the teeth of the opposition of
authority.  Read of the struggles of Pasteur to win acceptance of the
germ theory of disease--how, it was asked, could {13} you cure
diseases by looking through microscopes?  Read--you can do so in
Arnold Bennett's play, _Milestones_--of the derisive scepticism which
greeted those who advocated iron ships--how, it was asked, could
pieces of iron be expected to float?  Read of the storm of ridicule
which descended upon the originators of the telephone--the young men
who invented this accepted amenity of human life came near starvation
before they could persuade business men to put up enough money to
take out a patent and float a company--and, as you read, you cannot
but realise how inevitable and how violent is the opposition of the
vested and the established to what is new, and shocking _because_ it
is new.

A similar reception has been accorded to novelty in art or morals.
While officially sponsored art has been noteworthy for nothing but
its mediocrity, new developments have almost invariably been regarded
with horror and denounced as outrageous offences, against the laws of
harmony and perspective and the canons of taste.

In morals the State's concern is limited to ensuring that its
citizens should observe the official code.  I do not wish to decry
the official code; far from it.  But nobody would maintain that its
observation, though it may be necessary, is sufficient for virtue.
The fact that I keep the law, and refrain from stealing, murder,
arson and incest, does not mean that I am a good man.  It means
merely that I refrain from those forms of vice which will get me into
trouble with the law.  There are, as we should all of us recognise,
{14} levels of morality beyond the law, so that a man may be a brutal
bully, a woman may turn her home into a little hell of scolding,
grudging and jealous fault-finding, an employer may exploit the
economic helplessness of his men by extorting from them the last
ounce of work for the least penny of pay, and not only remain on the
right side of the law, but rise high in the esteem of the community.
None of these is by any moral standard virtuous, yet each conforms to
the requirements of the social code, and the State is satisfied.  The
State, in short, is not concerned that its citizens should be good;
it is enough that they should keep the law.



2.  WHAT SHOULD BE THE ATTITUDE OF THE STATE TO THE FREE MAN?

Let us suppose that I am right in thinking that the distinctive ends
and purposes of man can be summed up under the search for knowledge,
the pursuit of goodness and the cultivation of beauty.  Then clearly
it is the function of the State to assist men to pursue these, their
distinctive purposes, and, so doing, to realise their natures.  How
can it perform this function?

First negatively, by providing that minimum background of security
and stability in which alone the mind can develop, the spirit freely
express itself.  The philosopher cannot philosophise while the
burglar is running off with his spoons, or the musician compose while
his next door neighbour is abducting his wife.  Thus the existence of
a certain minimum {15} background of order and security, the
maintenance of a minimum level of decent behaviour by all the members
of a society are conditions of the pursuit of the good life by any.
It is the business of society to maintain this background.



THE STATE'S POSITIVE DUTY TOWARDS ITS CITIZENS


    (_a_) _To Train their Minds_.  But the State has another and a
    more positive function.  It is not enough that it should maintain
    the conditions in which alone its citizens can lead what I have
    called the good life; it is necessary that it should equip them
    to lead it.  The equipment is of two kinds.  First, there is
    equipment of the mind.  Citizens should be so trained that not
    only can they read, write and cypher, for these accomplishments
    are after all not so much education as the necessary means
    through which education can be achieved, but that they can if
    they so desire it, educate themselves.  It is important not that
    men should be taught what to think, but that they should be
    taught how; important not that they should be taught what to
    read, but how to choose and criticise their reading; important
    not that they should be given information, but that their
    intelligence should be so trained that they can sift and value
    for themselves the information that they are given.

    Education, in fact, has two functions.  The first is to provide
    the citizen with a trained and {16} critical intelligence, so
    that he can judge for himself what is good and bad, worthwhile
    and worthless.  This requirement is of special importance in a
    democracy which demands of its citizens an alert and critical
    interest in public affairs.  The second is to put a man in touch
    with the thought of abler minds than his own, and to make him
    acquainted with what great men have thought and said memorably
    about life.  Only if a man be so equipped, can he play a free
    man's part in the affairs of a free community; only if he be so
    equipped, can he develop his faculties, enlarge his knowledge and
    cultivate his taste.

    (_b_) _To Provide for their Bodies_.  Secondly, there is the
    equipment of the body.  A man who is over-worked and underfed, a
    man who goes in daily fear of losing his job, a man whose spirit
    is deadened and whose mind is dulled by the infinite repetition
    of the same mechanical process, above all a man who is hungry,
    cannot, it is obvious, develop the characteristics which I have
    maintained to be distinctive of our species.  If in this pamphlet
    I have spoken but little of questions of bread and butter, it is
    because its theme is civilization and I take it for granted that
    their solution, though not a part, is a necessary condition of
    civilization.  All the civilizations that have hitherto existed
    have been the close preserves of small leisured classes.  In the
    past {17} there was some sort of justification for this inequity;
    somebody, after all, had to do the dirty work of society.
    To-day, when machines have taken the place of serfs and slaves,
    there is no reason why civilized living should not be brought
    within the reach of all.  But I think I can see a reason why it
    will not be so brought, until we collectively own and organise
    our economic resources.  Accordingly, I am a socialist, believing
    that the community as a whole should own the means by which goods
    are produced and distributed, and should organise production and
    distribution in the interests of all its citizens.


The State, then, has the functions of educating the minds, of
providing for the economic well-being of its citizens, and of
establishing the conditions of order and security in which alone they
can live what I have called the good life.



WHAT THE STATE SHOULD NOT DO

But in the modern world it has become important to emphasise not what
the State should do, but what it should not do.  I have said that it
should seek to promote the good life by equipping its citizens to
live it; it should seek to _promote_, but emphatically it should not
seek to _prescribe_.  Yet to prescribe is precisely what States in
the modern world insist upon doing.  There seem to me to be two
reasons why those who care for the development of men and women and
the {18} preservation of civilization should resist the attempt of
the State to enter the foreground of their lives, and to lay down for
them what the good life should be.

First, there is not one good life for men, but there are many.
People's native talents are different, and in developing them to
their full extent they develop into different men and women, one man
becoming a mathematician and another a doctor; one man expressing his
creative vision in art, another contributing to the common happiness
by the charm of his personality or to the common good by the
selflessness of ungrudging service.  Society, it has often been said,
is like a living organism.  Let us agree that in one sense at least
it is; then we must also agree that the more complex the organism,
the more diverse its parts and the more varied its components, the
greater its value.  A man, with his blood and his bones, his nerves
and his sinews, his glands, his hair, his eyes, his ears, is a more
admirable, because a more complex, organism than a jellyfish.

Now if the State is to tell men how they are to live, what they are
to do, and what not to do, what they are to admire and what dislike,
what beliefs they are to hold and what beliefs to denounce, variety
will disappear.  No doubt citizens who have been ironed and
disciplined will be easier to govern; it is obviously easier to
govern sheep than men.  But what is the point of a well-governed
society if in the process of achieving efficient government, the
society loses all the values that make it worth governing?

Secondly, the only kind of good that the State can {19} prescribe is
the worship of itself, and of a man, the Dictator, who claims to be
the expression of itself.  Now those who worship the State must of
necessity adopt its standards, share its desires, and cultivate its
values.  What, then, are the standards, the desires, and the values
of States?  Broadly speaking, they are such as are comprised in the
notions of wealth and power.  Throughout history States have sought
to exercise power over other States, to conquer and to humiliate
subject peoples, and to exploit propertyless classes.  States acquire
empires, claim sacred rights, and are the bearers of historic
missions, in the course of pursuing which they find themselves
embroiled with other States with the result that we get war.



AUTHOR'S CONFESSION OF FAITH

For my part, I repudiate these goods; it is not power, glory,
strength, wealth and prestige that seem to me to be admirable, but
such goods as I have described, the free activity of the human mind,
the increase of moral virtue, the cultivation of good taste and skill
in the art of living.  But these are the goods not of States but of
individuals, and those upon whom the State presumes to impose _its_
conception of the good life are forced to forgo the latter goods,
which are the goods of individuals, and accept the former, which are
the goods of the State.

Men of my tradition in politics[2] are often accused of not loving
their country: the accusation is untrue.  I {20} love England as
much, I hope, as any man, but the England I love is not an imperial
power with its far-flung possessions, but an island "set in a silver
sea", a green island adorned by nature at her most gracious and her
most beautiful, inhabited by kindly people, unassuming, modest and
good-humoured, and tolerantly ready to put up with the eccentricities
of such men as myself.  In a word, it is a little England and not a
big Empire.


[2] I shall try to say on a later page what this tradition is (see p.
22).



CONCLUSION ON THE STATE AND THE INDIVIDUAL

I conclude this account of the relation of the State to the
individual by asking two questions.  First, what is the individual?
An expression of the State's will?  A cell in a living organism?  A
drop of blood in an ocean of racial purity?  A cog in a proletarian
machine?  An insect in a social ant heap, with no end or purpose save
that of contributing to the well-being of the heap to which he
belongs?  There are many in Europe to-day who are prepared to answer
that he is each and all of these, affirming that only the State is
important and that the individual has no function except to serve the
interests of the State.  For my part, I would affirm that the
individual is an end in himself, with a right to happiness in this
world and a chance of immortality in the next, and that no end of the
State, neither power nor glory nor sacred rights nor historic
missions, can count in the balance against this right.  Though I may
have my doubts as to the immortality, I have none as to the
importance of individuals.  Souls are souls even if their life here
is transitory, and though they may {21} not be immortal, it is none
the less the business of the government to treat them as if they
were.  The announcement of the importance of the individual is, in my
view, the great gift of Christianity to the world.

Secondly, what is the State?  The State, if I am right, was made by
men for men to minister to their purposes and to serve their ends; it
is a nuisance, but a necessary nuisance.  But this necessary nuisance
has been made by the Nazis into an idol which has become one of the
greatest menaces to the happiness not only of the Germans themselves,
but of civilized men the whole world over.  Like the gods of old, the
Nazi State is jealous and revengeful.  To it belong the energies, the
desires, the very lives of its citizens.  It is the god; the officers
of the Army and the Air Force are its high priests; the people its
sacrifice.  To this idol all that is individual and free and various
in Germany has been sacrificed.  Upon its young men it imposes a
training whose sole object is to enable them to achieve efficiency in
the art of slaughtering young men who are the citizens of other
States, while it conceives of its welfare as something that can be
secured only by inflicting horrible sacrifices upon its own citizens,
in order that it may harm those of its alleged enemies.  Yet in spite
of its power and prestige the Nazi State is a monster owning no
reality except by virtue of men's belief in it.  There is in fact no
political reality except in the individual, and no good for the State
other than the good of the living men and women who call themselves
its {22} citizens.  It is against the Nazi conception of man as made
for the State that we are fighting to-day.



III.  Conclusions: The War and Civilization

I have always been a pacifist--I hope the avowal will not set the
reader against me.  My reasons were different from those of many
pacifists.  I do not, for example, believe in the sacredness of human
life.  Whether life is a good thing or not, we do not know; for since
we do not know what it is like not to be alive, we have nothing other
than life with which to compare life.

If I saw a man laying a mine on a railway line just before an express
train was due, I should have no hesitation in shooting him, just as I
should have no hesitation in shooting a mad dog.

Again, I do not believe that the use of force is always wrong.  I
believe that it is sometimes necessary.  If I saw a boy torturing a
kitten, I should not hesitate to stop him with whatever force I could
command.  Similarly, I would use force to restrain a gangster and a
thug simply because, unrestrained, their activities would render
civilized behaviour and secure living impossible for those of us who
are neither gangsters nor thugs.  I recognise, then, that the State
must be equipped with force and must be prepared to use it.  And not
only against gangsters and thugs!  There are spheres of conduct in
regard to which it does not in the least matter what people do, but
it does matter enormously that they should all do the same thing.
For example, it does not matter in {23} the eye of God or the
judgment of man whether the traffic goes to the left of the road or
to the right; but it does matter enormously that, if the rule is that
it goes to the left, the rule should be universally kept.

Never having objected on principle to the use of force, I had no
difficulty as a pacifist in answering the historic question, "What
would you do if you saw a German coming at your wife, mother,
daughter, sister, cousin, aunt, or what-not with intent to rape her?"
My answer was that I should quite certainly try to stop him with
whatever means were at my disposal, and with whatever means were at
my disposal I should, in similar circumstances, try to defend myself.
Just as I would have equipped the government with force to restrain
the gangster and the thug, so I would have equipped an international
government with force to restrain a gangster nation.  Hence so long
as the League looked like the first sketch of a world government, I
was an ardent supporter of the League.



THE AUTHOR'S PACIFISM.  WHAT IT WAS

Upon what, then, was my pacifism based?  What was the ground for an
opposition to war so whole-hearted that there was never a time during
the twenty years since the armistice when I was not engaged more or
less actively in pacifist propaganda, speaking in and out of season
against war and judging every turn of foreign, every development of
home policy by the one standard of whether it seemed to render
another war more likely or less?  The ground was quite simply that
war, as it seemed to me, blunted {24} the faculties, impeded the
activities and destroyed the goods that were distinctive of man and
rendered the values of civilization unattainable.

It was not merely that war was savage and cruel; that it entailed
physical agony in its grossest form for thousands of human beings;
that it parted men from those who loved them and those whom they
loved; that it used the bright talents of man for destruction; that
it dulled and stupefied his spirit with boredom and brutalised it
with violence.  Upon all this, true enough as it is, I do not wish to
dilate, for all this has to-day become as familiar as it is true.
There are few of us to-day who have illusions as to the nature of war.

But though this and much more of the same kind may be laid to the
account of the indictment of war, it was not the indictment that I
principally wished to bring.  To me it was the suspension of the
activity of the free mind--in wars for liberty, liberty of thought is
invariably one of the first casualties; it was the palpable decline
in human goodness--in wartime all the distinctively Christian
virtues, gentleness, compassion and love, are decried as surely as
their opposites, ferocity, hatred and malice are encouraged; it was
the triumph of vulgarity, the lowering of public taste, the
degradation of art and literature, that war entailed which seemed to
me to constitute the main counts in the case against it.  In wartime
all those characteristics that I have defined as distinctively human
fade and fail; in order that they may win, men forget and forgo the
qualities that confer upon them their distinctive humanity.

{25}

War inflames the spirit, clouds the mind, breeds hatred in the heart,
and pervades the very air we breathe with panic and anger.  Men go to
war to preserve the way of life that I have called civilized.  They
fight, as they say, for ideals, for liberty and democracy, for
justice to small nations, for the right to live and to let live; but
when the war is over, it is found that the passions which it had been
necessary to arouse in order to win the war colour the peace that
ends it.  Now a peace that expresses the hatred and anger in the
hearts of its makers cannot but betray the ideals that led them to
take up the sword.

And so I concluded that though wars might achieve results which
others hold to be desirable, although they might extend territory,
increase dominion, humble rivals, and enhance the power and prestige
of empires, although they might and did bring position and wealth to
individuals, their effects upon the things that I hold to be
desirable were almost uniformly disastrous.  Hence it was because
wars, whether they were won or lost, imperilled the freedom of the
mind, diminished virtue, made men blind and deaf to beauty, and drove
out of court all the varied activities of civilized living, that I
have called myself a pacifist.  Whatever gains might be achieved by
war, these, I felt, were outweighed by the losses; for the gains were
of matter, the losses were of the spirit; the gains were to the
State, the losses were to individuals.  Taking this view, I worked
consistently for peace up to the very outbreak of war.  Hating it and
hating the betrayal of the Czechs, I {26} nevertheless supported
Munich, thinking that even such a settlement was better than a
European war.  In September, I believed that peace could have been
preserved by the calling of a European conference, and when in
November Hitler and Stalin launched their so-called peace offer, I
maintained that it should have been welcomed and used as the basis
for negotiation.  I admitted that the negotiations might break down
or that the peace offer might prove abortive.  But even if the
negotiations _did_ break down, or even if peace were made and then,
because of the perfidy of the Nazis, proved impossible to maintain,
still, I thought, we ought to go to the utter-most length in
accepting every possible chance of restoring peace.  If the worst
came to the worst, the war could always be "called on" again.
Meanwhile, every day on which human beings were not devoting all
their energies to slaughtering one another was, it seemed to me, a
day gained.  Moreover, if a halt could once be called to the killing,
the halt, I thought, might well become permanent.  Such was my mood
up to the spring of this year.

This mood entailed, it was obvious, the suppression of much that I
was feeling and would like to have expressed.  I was not blind to the
nature of the Nazi regime.  At first, I could not credit what I
heard; but as the years passed, and it seemed no longer possible to
doubt the horror that was happening in Germany, it was with
increasing difficulty that I kept silent.  It was hard, indeed, to
contain one's indignation, hard not to denounce this terrible {27}
thing that had reared its brazen front of violence and hate in the
middle of the continent of Europe.  Yet because of my hatred of war I
kept silent, tried to understand from what causes the Nazi mentality
had arisen, tried to persuade myself that if the causes were removed,
the mentality might disappear.  Treat it generously and the Nazi
regime might, I maintained, become milder, might even mellow into a
dictatorship which was at least tolerable.



THE ISSUE NOW VICTORY OR DEFEAT

This mood belongs now to the past.  War has been joined, and as the
emotional temperature has risen, the possibility of a negotiated
peace has vanished.  There seems nothing for it, but to fight on
until one side or the other is victorious.  Faced by this situation,
I am bound to ask myself which side I want to win.  To this question
there can be only one answer.  It is not merely that, like the rest
of us, I have an instinct to rally to the herd when the herd is in
danger, that I too love England, and that the thought of the English
countryside overrun fills the heart with a sick dismay; more
important for my present purpose, because more pertinent to the theme
of this pamphlet, is the realisation of what a Nazi victory would
involve.  In one way I am glad that things have reached a pass at
which one can at last feel justified in speaking one's mind about the
Nazi regime; in denouncing it for the evil thing one knows it to be.
I have represented war as imperilling and diminishing the things that
I hold to be valuable; {28} I still do not doubt that this is,
indeed, its effect.  But if their continued existence is menaced by
war, their destruction is certain in defeat.  If we win this war,
there is at least a chance that the mistakes of Versailles may be
avoided and Europe given a generous peace, a peace which does not sow
the seeds of future wars.  There is also a chance--and here, of
course, I speak only for myself--that those who share my opinions,
subscribe to my values and wish them to be preserved may not wholly
be without influence upon the making of the peace.  But if the Nazis
win, Western civilization, as I understand it, will be certainly
destroyed.



_The Nazi Regime_

The Nazi regime is the eclipse of the mind, the death of the spirit
and the Dark Night of the soul, the greatest single setback for
humanity that history records.  If there is ever again to be good and
secure living, if civilized ways of thinking and behaving are ever to
be restored to us, this horrible rule of gangsters and thugs must be
overthrown.

In this pamphlet I have sought to represent as our chief good upon
earth the development of those qualities which separate man from the
beasts, and the pursuit of those values which only man can conceive.
I have praised the activity of the free mind, the freedom of the
moral will, the cultivation of the sense of beauty, the refinement of
the spirit and the amenities of civilized living.  I have argued that
education should aim not at instilling the conclusions of {29} other
men, but the ability to reach conclusions for oneself; I have urged
that society should be tolerant of and receptive to originality in
art and morals; I have maintained that not society is valuable, but
the men and women who compose it and that the function of the State
should be limited to that of providing a background for the good life
of its citizens.  Freedom, tolerance, reasonableness, good taste,
kindliness and compassion, the original activity of the mind, the
right of expression and criticism, and the blossoming of the spirit
in creative art--these are the articles of my creed, and these are
also the essentials of civilization.  Every single one of these the
Nazis decry.

I will take one illustration from each of the three spheres of value
which I have sought to praise.  First, in the sphere of thought: here
is a regime which has dishonoured all that is best in the German
people; it has exorcized culture, burnt books, exiled artists,
scientists, writers and philosophers, and made war upon the mind of
man.  Under its influence the great intellectual gifts of Germans
have been devoted to the achievement of efficiency in the arts of
slaughter, and to the contrivance of ever more ingenious and more
sweeping methods of destruction.  Is it any wonder that when war
came, the Germans should possess an advantage in the ability to
slaughter over their adversaries the Allies, whose intellectual
faculties have been otherwise engaged, whose preoccupations have been
different?

Secondly, in the sphere of morals: here is a regime which glories in
brutality, uses cruelty as a method {30} of government and lies as an
instrument of policy.  Compassion, mercy, consideration for the
helpless, tolerance and tenderness, all these it proclaims to be
decadent and seeks to eradicate.

In the sphere of art, the vision of the creative spirit is denied and
the artist is tied to the chariot wheels of the State which degrades
his art into an instrument of propaganda.  "So long as there remains
in Germany any neutral or non-political art," Goebbels has declared,
"our task is not ended."



_Freedom in Germany_

Finally, there is freedom, freedom which, as I have tried to show, is
the condition of the realisation of all civilized goods.  Freedom in
Germany has been destroyed.  The Nazi government gags its people; it
taps telephones and opens letters; it sets spies and eavesdroppers to
overhear and report upon the most casual conversation; it plants its
secret police and their creatures in cafés, restaurants, shops and
even private households to arrest its citizens and imprison them
without trial, or after a trial in a party court for offences
hitherto unknown to any code of law; it toils and tortures its
intellectuals to death in concentration camps; it forces its
unfortunate victims to suppress at every moment the normal workings
of the human intellect and the natural pulsations of the human heart.
Under this regime everybody must do and think as their rulers bid
them, under pain of the most savage penalties if they refuse.  And
what do their rulers bid them?  To denounce {31} freedom and glorify
oppression, to hate peace and to praise war, to renounce truth and to
worship lies.  It is because these things constitute the denial of
civilization that, if civilization is to survive, the Nazis must be
beaten.  A Nazi victory would usher in a new Dark Age for Europe, an
age in which the mind of man would go into prison and the spirit of
man into retreat.  If civilization survived at all, it would survive
in holes and corners in daily peril of its existence.  Perhaps there
would be retreats in which men would gather to keep alive something
of the old values and the old culture, as the monks kept alive the
remnants of the Græco-Roman civilization after the invasion of the
barbarians and the sack of Rome.  But such retreats cannot, I submit,
establish themselves in a continent dominated by the Nazis.



THE CONSEQUENCES OF DEFEAT

For the defeat of the Allies in this war would bring consequences
very different from those which have attended the defeat of nations
in other wars.  In previous wars a defeated nation has lost
territory, has been mulcted of a heavy indemnity, has been shorn of
power and robbed of prestige; but there has been no serious
interference with its people's way of life.  Thus the defeats of
France in 1815 and again in 1870 were the prelude to the most active
periods of French civilization.  Anxious to forget the sufferings and
disasters of war, Frenchmen turned to the cultivation of the mind and
the spirit.  But a Nazi victory would not permit such cultivation.  A
Nazi {32} victory would deprive us of our empire, rob us of our
wealth, take from us our economic controls, and lower our standards
of living.  But this is not all, and it is not the worst.  If the
Nazis won this war, they would establish in England a puppet
government supported by a servile parliament; they would control the
Press; they would censor books and periodicals; they would enslave
the working class, depriving them of those rights and safeguards
against exploitation which have been won during a hundred and fifty
years of struggle.  The liberties of our democracy, that a man should
not be imprisoned without a trial, that he should be tried by a jury
of his peers, that he should be sentenced by an impartial judiciary,
that he should make the laws through his representatives elected by
secret ballot--in a word the whole body of democratic forms and
institutions for which our fathers struggled so hard and so long and
at last established, all would disappear from England as utterly and,
it may be, as irretrievably as they have already disappeared from
Germany.  This, then, is veritably a war for civilization.



  PRINTED BY PERNELL AND SONS, LTD.,
  PAULTON (SOMERSET) AND LONDON


[The end of _For Civilization_ by C. E. M. (Cyril Edwin Mitchinson) Joad]
